# Package org.bouncycastle.util.test

Light weight test API.

See: Description

Interface Summary
Interface | Description
--- | ---
Test |
TestResult |

Class Summary
Class | Description
--- | ---
FixedSecureRandom |
NumberParsing | Parsing
SimpleTest |
SimpleTestResult |
UncloseableOutputStream |

Exception Summary
Exception | Description
--- | ---
TestFailedException |

## Package org.bouncycastle.util.test Description

Light weight test API. If you can use Junit!